[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# DivMod

Return DIV and MOD of arguments

## Declaration

Source position: line 0

`procedure DivMod(`
`Dividend: Integer;`
`Divisor: Word;`
`var Result: Word;`
`var Remainder: Word`
`); procedure DivMod(`
`Dividend: Integer;`
`Divisor: Word;`
`var Result: SmallInt;`
`var Remainder: SmallInt`
`); procedure DivMod(`
`Dividend: DWord;`
`Divisor: DWord;`
`var Result: DWord;`
`var Remainder: DWord`
`); procedure DivMod(`
`Dividend: Integer;`
`Divisor: Integer;`
`var Result: Integer;`
`var Remainder: Integer`
`);`

## Description

DivMod returns Dividend DIV Divisor in Result, and Dividend MOD Divisor in Remainder

Documentation generated on: Feb 26 2014